
<table cellspacing="1" cellpadding="0" border="0" width="100%">
<tr><td style="height:2px;background:{color_4}"></td></tr>
<tr><td style="height:8px;background:{color_1}"></td></tr>
</table>

<table cellspacing="0" cellpadding="0" width="100%" border="0">
<tr valign="top"><td class="w">{CURRENT_ACTION}</td></tr>
<tr valign="top"><td>{DICT_DETAILS}</td></tr>
</table>

<table cellspacing="1" cellpadding="0" border="0" width="100%">
<tr><td style="height:8px;background:{color_1}"></td></tr>
</table>

<table cellspacing="0" cellpadding="0" width="100%" border="0">
<tr valign="top">
<td>{ADMIN_RIGHT_SIDE}</td>
</tr>
</table>

